meta:
  lead: Liste de discussion
hos: # hos = home of service
  header:
    search: Chercher une liste
    signin: Se connecter
  intro:
    title: '@:txt.listes'
    subtitle: |-
      Créez un groupe de discussion par email
    btn-create: Créer une liste
    btn-tour: Visite guidée
    more: En savoir plus sur @:txt.listes
    warning: |-
      **Framalistes est complet !** Le service ne ferme pas, mais se restreint :
      vous pouvez continuer à gérer normalement vos listes,
      cependant, il n’est plus possible d’en créer de nouvelles.<br />
      **Nous ouvrons Framagroupes**, un service de listes de discussions éthique
      équivalent, sur un nouveau serveur.
      Pour toute nouvelle liste à créer, **rendez-vous sur [framagroupes.org](https://framagroupes.org) !**
  what:
    title: Qu’est ce que c’est ?
    md: |-
      Framalistes vous permet de créer des listes de discussion emails :
      toute personne s´abonnant à votre liste pourra recevoir les emails qui y
      sont envoyés, et y participer à son tour.
      À vous de choisir si cette liste est semi-privée ou privée.

      ### Fonctionnement :
      Créez un compte sur Framalistes pour ouvrir, paramétrer et gérer votre
      liste de discussion, ou tout simplement pour y rechercher les listes
      qui vous intéressent et gérer vos abonnements.
  limit:
    desc: |-
      ## Limitations

      @:txt.listes comporte quelques limitations :

      - pas plus de **{users} abonné·es** par liste ;
      - **pas d’ajout en masse** d’abonné·es ;
      - l’espace de documents partagés ne fait que {docs-size} et
        la taille maximale des messages est {mail-size} ;
      - nous ne proposons pas de migration de listes (comme par exemple depuis Yahoo groups) ;
      - nous n’autorisons pas l’usage de Framalistes pour la diffusion d’infolettres (*newsletters*) ;
      - la conservation des archives des listes est limitée à 12 mois.

      Ce service est proposé sous réserve d’acceptation de nos conditions générales
      d’utilisation, et peut être modéré selon notre charte de modération.
    btn-cgu: <abbr title="Conditions Générales d’Utilisation">CGU</abbr>
    btn-moderation: Charte de modération
